@media (max-width: 1024px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }

  .navbar-brand{
    width: 230px;
    padding: 0px;
  }

  .navbar-brand img {
    width: 100%;
    padding: 0px 0px;
  }
}

@media (max-width: 990px) {
	ul.navbar-nav li.nav-rede {display: block;}
	.navbar-toggler {display: block;}

	.navbar-default .navbar-responsive {
    width: 100vw;
    background: var(--cinza);
    height: auto;
    padding: 10px 0px 10px 22px;
    margin: -15px -45px 0px -45px;
    transition: all .3s ease;
  }

  .navbar-default .navbar-nav > li > a {
    color: var(--preto1);
  }

  .navbar-toggler {padding: 10px; top: 65px;} 

  span.ico-menu {
    width: 24px;
    height: 24px;
    display: inline-block;
	}

	span.ico-menu {background-image: url('../img/ico-menu.svg');}

  #menu-interno .navbar-default .navbar-responsive {
    margin-top: 5px; 
  }

  #menu-interno .navbar-interno .navbar-responsive {
    margin-top: 5px; 
  }

  .navbar-interno .navbar-responsive {
    margin-top: -12px; 
  }

  .navbar-responsive  ul li .nav-link {
    padding: 15px 0px;
  }

  .navbar-interno .navbar-responsive .navbar-nav > li > a{
    color: var(--azul);
  }

  #menu-interno .navbar-responsive .navbar-nav > li > a{
    color: var(--azul);
  }

  .navbar-interno .navbar-responsive .navbar-nav > li > a:hover {
    color: var(--azul2) !important;
  }
}

@media (max-width: 975px) {
	.top-endereco {
		display: none !important;
	}

  .slide1 {
    background-position: center;
  }

  .slider-text img {
    width: 90%;
  }

  #diferenciais .item {
    margin: 18px 0px;
  }

  .card-body {
    margin-top: -18px;
  }

  footer {
    text-align: center;
  }

  .footer-icone {
    align-items: center;
  }

}



@media (max-width: 768px) {
  #wrapper,
  #slide-area,
  #slide-area .owl-item div,
  .slider-text {
    height: 90vh;
  }

  .slider-text {
    text-align: center;
  }

  .slide1 {
    background: radial-gradient(farthest-corner at 50% 10px, #1c6cb5b8, #292f33), url(../img/slide01-mobi.jpg);
    background-position: center;
  }

  #home .container-fluid, #home .container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }

  #home .container-fluid span.linha {
    display: none;
  }

  .navbar-brand img {
    width: 100%;
    padding: 18px 0px;
  }

  .navbar {
    height: 0px;
  }

  #wrapper {
    height: 90vh;
    margin-top: 87px;
  }

  .header-interno {
    margin-top: 140px;
    margin-bottom: 60px;
  }

  .header-interno h2 {
    font-size: 2.5rem;
  }

  section.atuacao-home .border-mob {
    border-top: 1px solid var(--cinza1);
    border-bottom: 1px solid var(--cinza1);
  }

  .border-1,
  .border-2,
  .border-3 {
    border: none;
  }

  section.fundadores .item {
    padding: 20px 0px;
  }

  .footer-img {
    display: flex;
  }

  .footer-icone {
    padding: 30px 0px;
  }
}


@media (max-width: 750px) {

}

@media (max-width: 680px) {
	.slider-text h1 {text-align: center;}
}

@media (max-width: 440px) {
  #servicos-home .title::after {
    margin-top: 120px;
}